<!-- Titulo -->
<div class="col-md-5 col-8 align-self-center">
    <h3 class="text-themecolor m-b-0 m-t-0"><?php echo $NameSec; ?></h3>
    <ol class="breadcrumb">
      <?php
        $SecPos = -1;
        foreach ($SecLine as $i => $value) {
          $SecPos = $SecPos + 1;
      ?>
        <li class="breadcrumb-item">
          <a
            href="<?php
              if( $SecLineRute[$SecPos] ){
                echo $SecLineRute[$SecPos];
              }else{
                echo "javascript:void(0)";
              }
            ?>">
            <?php echo $value; ?>
          </a>
        </li>
      <?php } ?>
    </ol>
</div>
<!-- End Titulo -->
